@charset "UTF-8";
body {
  font-size: 1rem
}
#contents {
  background: #FFF;
  padding-top: 0
}

#contents .inner {
  width: 100%;
  max-width: 1024px;
  margin: auto;
  padding-top: 80px;
  padding-bottom: 80px
}
@media screen and (max-width:768px) {
  #contents .inner {
    padding: 40px 20px
  }
}
#contents img {
  object-fit: cover;
  vertical-align: bottom
}
@keyframes fadeInAnime {
  from {
    opacity: 0
  }
  to {
    opacity: 1
  }
}
.flex {
  display: flex;
	justify-content: center;
  align-items: center
}
#contents .btn {
  width: 400px;
  display: block;
  position: relative;
  font-size: 1.125rem;
  font-weight: 700;
  text-align: center;
  color: #fff;
  background: #e7afbd;
  border-radius: 5px;
  padding: .8em;
  margin: auto;
  transition: .2s ease;
  cursor: pointer
}
#contents .btn:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  margin: auto
}
#contents .btn:hover {
  opacity: .5;
  transition: .2s ease
}
@media screen and (max-width:768px) {
  #contents .btn {
    font-size: .875rem;
    padding: .875em
  }
  #contents .btn:hover {
    opacity: 1
  }
}
@media screen and (max-width:480px) {
  #contents .btn {
    width: 100%
  }
}
#contents .inner:has(.kv) {
  padding-top: 20px;
  padding-bottom: 0
}
.kv {
	padding: 40px 0 ;
	text-align: center;
}
@media screen and (max-width:768px) {
  #contents .inner:has(.kv) {
    padding-top: 10px;
  }
  .kv {
    margin-bottom: 0;
		padding:7.8125vw 15px;
  }
}
.obi{
	background: #5abeb2;
	text-align: center;
}
#contents .obi .inner{
	position: relative;
	padding: 30px 0;
}
@media screen and (max-width:768px) {
	#contents .obi .inner{
		padding: 20px 0;
	}
	#contents .obi img.gw-fair{
		width: 55%;
	}
	#contents .obi img:not([class]){
		width: 75%;
	}
}
.obi .inner .wappen01,
.obi .inner .wappen02{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	z-index: 99
}
@media screen and (max-width:768px) {
	.obi .inner .wappen01,
	.obi .inner .wappen02{
		top: 0;
		left: 1%;
		width: 20%;
	}
}
.obi .inner .wappen02{
	left: inherit;
	right: 0;
}
@media screen and (max-width:768px) {
	.obi .inner .wappen02{
		right: 1%;
	}
}
#contents .obi .flex{
	gap: 60px;
}
@media screen and (max-width:768px) {
	#contents .obi .flex{
		flex-flow: column;
		gap: 20px;
	}
}
#contents .obi .btn {
	width:auto;
	padding-left: 3em;
	padding-right: 3em;
  background: #fff;
  color: #000;
}
#contents .obi .btn:before {
  border-color: transparent transparent transparent #000;
}
.swiper-slide span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
  width: 100%;
	padding: 0.2em;
	background-color:rgba(255,251,237,0.8);
	text-align: center;
}
@media screen and (max-width: 768px) {
	.swiper-slide span {
		font-size: 14px
	}
}
@media screen and (max-width: 480px) {
	.swiper-slide span {
		font-size: 12px
	}
}
.comfortable .logo {
  width: 45.21%;
  margin: 0 auto 40px
}
@media screen and (max-width:480px) {
  .comfortable .logo {
    width: 75%
  }
}
.comfortable .ttl {
  width: 45.21%;
  margin: 0 auto 20px
}
@media screen and (max-width:768px) {
  .comfortable .ttl {
    width: 80%;
    margin-bottom: 15px
  }
}
.comfortable-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  column-gap: 40px;
	row-gap: 60px
}
@media screen and (max-width:768px) {
	.comfortable-list {
		column-gap: 15px;
		row-gap: 40px
	}
}
.comfortable-list li {
  width: calc((100% - 40px)/2)
}
@media screen and (max-width:768px) {
	.comfortable-list li {
		width: calc((100% - 15px)/2)
	}
 #contents .comfortable-list li {
	font-size: .875rem;
 }
}
@media screen and (max-width:480px) {
  .comfortable-list li {
    width: 100%
  }
}
.comfortable-list li.full{
  width: 100%
}
.comfortable-list li p.comfortable-ttl {
	font-size: 14px;
	text-align: center;
}
.comfortable-list li p.comfortable-ttl span{
	display: block;
	margin: 0.2em auto 0.6em;
	padding: 0.2em;
	background: #e2f2ef;
	font-size: 24px
}
@media screen and (max-width:768px) {
	.comfortable-list li p.comfortable-ttl span{
		font-size: 4.16666666vw;
	}
}
@media screen and (max-width:480px) {
	.comfortable-list li p.comfortable-ttl span{
		font-size: 4.66666666vw;
	}
}
.comfortable-list li p:not(.comfortable-ttl){
	margin-bottom: 1em;
}
.comfortable-list li.full > ul{
	display: flex;
	gap: 15px;
}
.comfortable-list li.full > ul > li{
	width: calc((100% - 15px*3)/4)
}
@media screen and (max-width:768px) {
	.comfortable-list li.full > ul{
		flex-wrap: wrap;
	}
	.comfortable-list li.full > ul > li{
		width: calc((100% - 15px*1)/2)
	}
}
.comfortable-list li.full > ul > li img{
	width: 100%
}

.kaidoki {
  background: #FFF3D2
}
.kaidoki .ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  background: #000;
  font-size: 2.5rem;
  font-weight: 700;
  color: #fff;
  position: relative
}
@media screen and (max-width:768px) {
  .kaidoki .ttl {
    height: 60px;
    font-size: 1.35rem
  }
}
.kaidoki .ttl .large {
  font-size: 1.6em;
  color: #000;
  padding: 0 .5em;
  display: inline-block;
  position: relative;
  z-index: 1
}
@media screen and (max-width:768px) {
  .kaidoki .ttl .large {
    font-size: 1.8em;
    padding: 0 .6em
  }
}
.kaidoki .ttl .large::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100px;
  height: 100px;
  border-radius: 50%;
  background: #FFEF00;
  transform: translate(-50%, -50%);
  z-index: -1
}
@media screen and (max-width:768px) {
  .kaidoki .ttl .large::before {
    width: 75px;
    height: 75px
  }
}
.kaidoki .ttl .yellow {
  color: #FFEF00
}
#contents .kaidoki .inner {
  padding-top: 25px;
  padding-bottom: 0
}
.kaidoki .flex {
  display: flex;
  justify-content: space-between;
  align-items: center
}
@media screen and (max-width:768px) {
  .kaidoki .flex {
    flex-direction: column
  }
}
.kaidoki .flex div {
  width: 35%
}
@media screen and (max-width:768px) {
  .kaidoki .flex div {
    width: 65%
  }
}
#contents .kaidoki .flex p {
  width: 60%;
  font-size: 1rem;
  line-height: 1.8
}
@media screen and (max-width:768px) {
  #contents .kaidoki .flex p {
    width: 100%;
    font-size: .875rem
  }
}
.location .ttl {
  width: 41.7%;
  margin: 0 auto 20px
}
@media screen and (max-width:768px) {
  .location .ttl {
    width: 63.95%;
    margin-bottom: 15px
  }
}
#contents .ttl ~ p.txt {
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
  margin-bottom: 40px
}
@media screen and (max-width:768px) {
  #contents .ttl ~ p.txt {
    font-size: .875rem;
    line-height: 1.8
  }
}
.location .location-img {
  width: 80%;
  display: flex;
  gap: 5px;
  margin: 0 auto 60px
}
@media screen and (max-width:768px) {
  .location .location-img {
    width: 100%;
    gap: 2px;
    margin-bottom: 40px
  }
}
.location .map {
  display: flex;
  gap: 30px;
  margin: auto
}
@media screen and (max-width:768px) {
  .location .map {
		flex-wrap: wrap;
    row-gap: 25px
  }
  .location .map > div{
		width: 100%;
  }
}
.plan {
  background: #E2E0CC
}
.plan-btn-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  row-gap: 15px;
	column-gap: 10px;
  margin-bottom: 40px
}
#contents .plan-btn-wrap .btn {
  width: calc(( 100% - 30px) / 4);
	font-size: 15px;
	margin: 0
}
@media screen and (max-width:768px) {
  .plan-btn-wrap {
		justify-content: space-between;
    /*flex-direction: column;*/
		column-gap: 0;
    row-gap: 10px
  }
  #contents .plan .plan-btn-wrap .btn {
    width: 49% ;
		font-size: 2.60416666666vw;
  }
	#contents .plan-btn-wrap .btn:before{
		right: 8px;
	}
}
@media screen and (max-width:480px) {
	#contents .plan-btn-wrap .btn:before{
    border-width: 4px 0 4px 6px;
	}
}
/*@media screen and (max-width:555px) {
  .plan-btn-wrap {
		justify-content: center;
  }
  #contents .plan .plan-btn-wrap .btn {
    width: 85%
  }
}*/
.plan-list {
  display: flex;
  flex-direction: column;
  row-gap: 60px;
}
@media screen and (max-width:768px) {
  .plan-list {
    row-gap: 40px
  }
}
.plan-list li .pj-wrap{
  background: #fff;
  padding: 50px;
  width: 100%;
}
@media screen and (max-width:768px) {
  .plan-list li .pj-wrap{
    padding: 20px;
  }
}
#contents .plan-list li p.pj {
	position: relative;
  font-size: 1.125rem;
  text-align: center;
  line-height: 1.5;
  border-block: 1px solid #000;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
@media screen and (max-width:768px) {
  #contents .plan-list li p.pj {
  font-feature-settings: 'palt';
      padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 20px;
  }
}
#contents .plan-list li p.pj .large {
  font-size: 2rem;
  display: block;
  font-weight: 600;
}
@media screen and (max-width:768px) {
  #contents .plan-list li p.pj .large {
    font-size: 1.5rem;
    font-weight: 600;
  }
}

#contents .plan-list li p.pj .icon-pjname{
	position: absolute;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
@media screen and (max-width:768px) {
	#contents .plan-list li p.pj .icon-pjname{
		top: -15px;
		right: -15px;
		transform:none;
		-webkit-transform:inherit;
		-ms-transform: inherit;
		width: 20%;
	}
}
#contents .plan-list li p.txt {
  font-size: 1.25rem;
  line-height: 2;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (max-width:768px) {
	#contents .plan-list li p.txt {
		font-size: .875rem;
		line-height: 1.8;
		margin-bottom: 0;
	}
	#contents  .plan-list li#nakaasahigaoka p.txt {
    margin-bottom: 10px;
	}
}
#contents .plan-list li p.subttl {
  font-size: 35px;
  font-weight: bold;
  font-feature-settings: 'palt';
  letter-spacing: .1em;
  line-height: 1;
  text-align: center;
  margin-bottom: 1.4em;
}
@media screen and (max-width:768px) {
  #contents .plan-list li p.subttl {
    font-size: 1.25rem;
    line-height: 1.5;
    
  }
}
@media screen and (max-width: 480px) {
    #contents .plan-list li p.subttl {
        font-size: 1.125rem;
        margin-bottom: 30px;
    }
}
#contents .plan-list li p.subttl .underline {
  position: relative;
}
#contents .plan-list li p.subttl .underline:after {
  content: "";
  width: 110%;
  height: 2em;
  background: url("images/underline01.png");
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  top: .6em;
  left: -10%;
  z-index: -1;
}
.plan-list li p.subttl .underline .large {
  font-size: 2.5em;
  font-weight: normal;
}
.plan-list li p.subttl .small {
  font-size: 0.8rem;
}
#contents .plan-list li p.subttl2 {
  font-size: 28px;
  font-weight: bold;
  font-feature-settings: 'palt';
  letter-spacing: .1em;
  line-height: 1;
  text-align: center;
  margin-bottom: 1.4em;
}
@media screen and (max-width:768px) {
  #contents .plan-list li p.subttl2 {
    font-size: 1.125rem;
    line-height: 1.5;
    
  }
}
@media screen and (max-width: 480px) {
    #contents .plan-list li p.subttl2 {
        font-size: 1rem;
    }
}
.loc-list {
  display: flex;
  justify-content: space-between;
  gap: 25px;
}
@media screen and (max-width:768px) {
	.loc-list {
  	flex-wrap: wrap;
	}
}
.loc-list div {
  width: calc((100% - 25px*2)/3);
  position: relative;
}
#morinomachi .loc-list div {
  width: calc((100% - 25px*3)/2);
  position: relative;
}
@media screen and (max-width:768px) {
#morinomachi .loc-list div,
.loc-list div {
  width: calc((100% - 25px)/2);
}
}
#contents .loc-list p.place {
  text-align: center;
  font-feature-settings: 'palt';
  margin-top: 5px;
}
@media screen and (max-width:480px) {
#contents .loc-list p.place {
    text-align: start;
  font-size: .75rem;
}
}
.loc-list .wappen {
  position: absolute;
  top: -20px;
  left: -20px;
}
#morinomachi .loc-list .wappen {
	width: 85px;
	height: auto;
}
@media screen and (max-width:480px) {
	.loc-list .wappen {
		top: -15px;
		left: -15px;
	}
	#morinomachi .loc-list .wappen {
		width: inherit;
		height: inherit;
	}
}
.loc-list .wappen img {
  width: 100px;
}
@media screen and (max-width:480px) {
.loc-list .wappen img {
  width:65px;
}
}
#contents p.point-txt {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  letter-spacing: .1em;
  line-height: 1.2;
  text-align: center;
  border-radius: 10px;
  margin-bottom: 20px;
}
@media screen and (max-width:480px) {
#contents p.point-txt {
  font-size: 1.125rem;
border-radius: 5px;
    }
}
#contents p.point-txt .large {
  font-size: 2em;
}
#contents .plan-list p.hazard {
  text-align: center;
  margin-bottom: 30px;
}
@media screen and (max-width:480px) {
#contents .plan-list p.hazard {
font-size: .875rem;
    text-align: start;
  margin-bottom: 30px;
}
}
.plan-list .img-wrap {
  margin-bottom: 30px;
	position: relative;
}
.plan-list .img-wrap.house {
  width: 80%;
  margin: 0 auto 30px;
}
@media screen and (max-width:480px) {
	.plan-list .img-wrap.house {
		width: 100%
	}
}
.plan-list .img-wrap .icon{
	position: absolute;
	top: 3%;
	right: 2%;
}
@media screen and (max-width:768px) {
	.plan-list .img-wrap .icon{
		width: 18%;
		max-width: 120px;
	}
}
#contents p.notes {
  font-size: .8em;
  margin-top: 15px
}
.btn-wrap span {
  display: flex;
  gap: 1rem;
  font-size: .875em;
  font-weight: 700;
  margin: 0 auto 10px;
  width: fit-content
}
@media screen and (max-width:768px) {
  .btn-wrap span {
    font-size: .75em;
    margin-bottom: 5px
  }
}
.btn-wrap span::before, .btn-wrap span::after {
  content: '';
  height: 1.2rem
}
.btn-wrap span::before {
  border-left: solid 1px;
  left: 0;
  transform: rotate(-30deg)
}
.btn-wrap span::after {
  border-right: solid 1px;
  right: 0;
  transform: rotate(30deg)
}
@media screen and (max-width:768px) {
  #contents .plan .btn {
    width: 85%
  }
}
#contents .plan .btn.morinomachi {
  background: #74A265
}
#contents .plan .btn.hagumi, #contents .plan #hagumi p.point-txt {
  background: #A3C549
}
#contents .plan .btn.ejima {
  background: #D6849C
}
#contents .plan .btn.minamiejima2 {
  background: #B99CBC
}
#contents .plan .btn.higashiasahigaoka2, #contents .plan #higashiasahigaoka2 p.point-txt {
  background: #69AEC1
}
#contents .plan .btn.nakaasahigaoka {
  background: #F19E36
}
#contents .plan .btn.kitatamagaki2 {
  background: #cdba65
}
.floating-btn {
  position: fixed;
  right: 0;
  top: 20%;
  z-index: 999
}
.floating-btn ul {
  display: flex;
  background: #e7afbd;
  border-radius: 16px 0 0 16px;
  writing-mode: vertical-rl
}
.floating-btn ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 2em .6em;
  font-size: 1.125rem;
  transition: .3s
}
.floating-btn ul li a img {
  position: relative;
  width: 1.2em;
  margin-bottom: .6em;
  transition: .3s
}
.floating-btn ul li a:hover {
  opacity: .8
}
.floating-btn ul li a:hover img {
  transform: translateY(-3px)
}
@media screen and (max-width:768px) {
  .floating-btn {
    top: inherit;
    bottom: 0;
    width: 100%
  }
  .floating-btn ul {
    width: 100%;
    border-radius: 0;
    writing-mode: horizontal-tb
  }
  .floating-btn ul li {
    width: 100%
  }
  .floating-btn ul li a {
    padding: .8em
  }
  .floating-btn ul li a img {
    margin-bottom: 0;
    margin-right: .4em
  }
  .floating-btn ul li a:hover {
    opacity: 1
  }
  .floating-btn ul li a:hover img {
    transform: none
  }
}
/* /////// 杜の街流用 */
.plan-box{
	padding: 40px 0;
	border-bottom: 1px solid #ccc;
}
.pj-wrap .plan-box:not(:has(~ .plan-box)) {
		margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
	.plan-box{
		padding: 30px 0;
	}
	.pj-wrap .plan-box:not(:has(~ .plan-box)) {
		margin-bottom: 30px;
	}
}
.pj-wrap .plan-box:not(.plan-box ~ .plan-box){
	margin-top: 50px;
	border-top: 1px solid #ccc;
}
@media screen and (max-width: 768px) {
	.pj-wrap .plan-box:not(.plan-box ~ .plan-box){
		margin-top: 30px;
	}
}
.plan-box.shodan{
	position: relative;
}
.plan-box.shodan:before{
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	background: rgba(255,255,255,0.8)
}
.plan-box.shodan:after{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: "商談中";
	padding: 16px;
	border: 5px solid #B50003;
	background: #fff;
	color: #B50003;
	font-size: 32px;
	font-weight: 800;
	line-height: 1
}
.plan-box.seiyaku{
	position: relative;
}
.plan-box.seiyaku:before{
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	background: rgba(255,255,255,0.8)
}
.plan-box.seiyaku:after{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	content: "ご成約済";
	padding: 16px;
	border: 5px solid #B50003;
	background: #fff;
	color: #B50003;
	font-size: 32px;
	font-weight: 800;
	line-height: 1
}
.plan-box .subtit{
	font-size: 20px;
}
@media screen and (max-width: 768px) {
	.plan-box .subtit{
		font-size: 18px;
	}
}
.plan-box .tit{
	margin-bottom: 16px;
	font-size: 32px;
}
@media screen and (max-width: 768px) {
	.plan-box .tit{
		font-size: 20px;
	}
	.plan-box .kagu{
		display: block;
		padding: 4px 0 0;
		margin-bottom: 20px;
		background: #fff100;
		color: #c30d23;
		font-weight: 600;
		text-align: center;
	}
}
.plan-detail {
  display: grid;
  grid-template-columns: 1fr 320px; /* 左：成り行き / 右：固定 */
  column-gap: 40px;
	margin-bottom: 30px;
}
.plan-detail .item1 {
  grid-column: 1;
  grid-row: 1;
}
.plan-detail .item2 {
  grid-column: 1;
  grid-row: 2;
}
.plan-detail .item3 {
  grid-column: 2;
  grid-row: 1 / 3;
}
@media (max-width: 768px) {
  .plan-detail {
    grid-template-columns: 1fr 0.8fr;
    grid-template-rows: auto auto;
		column-gap: 15px;
		row-gap: 15px;
  }
  .plan-detail .item1 {
    grid-column: 1;
    grid-row: 1;
  }
  .plan-detail .item3 {
    grid-column: 2;
    grid-row: 1;
  }
  .plan-detail .item2 {
    grid-column: 1 / 3;
    grid-row: 2;
  }
}
.plan-detail .item3 {
	position: relative;
}
.plan-detail .item3 .img-icon{
	position: absolute;
	top: -10px;
	right: -10px;
}
@media (max-width: 768px) {
	.plan-detail .item3 .img-icon{
		display: none;
	}
}
.menseki{
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 24px;
	font-size: 13px;
}
@media screen and (max-width: 480px) {
	.menseki{
		font-size: 12px;
		margin-bottom: 0;
	}
}
@media screen and (max-width: 435px) {
	.menseki{
		font-size: 10px;
	}
}
.menseki span{
	width:46%;
}
@media screen and (max-width: 768px) {
	.menseki span{
		width:100%;
	}
}
.point-tag {
	display: flex;
	flex-wrap: wrap;
	gap: 10px;
}
.point-tag span{
	width: calc((100% - 10px*2)/3);
	padding: 4px;
	background: #000;
	font-size: 14px;
	text-align: center;
}
@media screen and (max-width: 480px) {
	.point-tag span{
		width: calc((100% - 10px*1)/2);
		font-size: 12px;
	}
}
/* ///// PJ color change */
#morinomachi .point-tag span{	background: #c0d7bb;}
#morinomachi .plan-box .tit{ color: #7eb07a;}
#ejima .point-tag span{	background: #f8dde3;}
#ejima .plan-box .tit{ color: #e198ac;}
#minamiejima2 .point-tag span{	background: #e6dae7;}
#minamiejima2 .plan-box .tit{ color: #c9adc8;}
#nakaasahigaoka .point-tag span{	background: #f9d9a8;}
#nakaasahigaoka .plan-box .tit{ color: #f0b04c;}
#higashiasahigaoka2 .point-tag span{	background: #d4ecf0;}
#higashiasahigaoka2 .plan-box .tit{ color: #7dbacc;}
#kitatamagaki2 .point-tag span{	background: #e2d6a7;}
#kitatamagaki2 .plan-box .tit{ color: #b59d1c;}

.plan-box .zumen{
	max-width: 800px;
	margin: 0 auto 32px;
}
#contents .plan-box p.point-txt{
	padding: 24px 32px;
	margin-bottom: 0;
	border-radius: 0;
	background: #f5f5f5;
	color: #000;
	font-size: 1rem;
	font-weight: normal;
	line-height: 1.8em;
	text-align: left;
}
@media screen and (max-width: 480px) {
	#contents .plan-box p.point-txt{
		font-size: 0.9rem;
		line-height: 1.6em;
	}
	.plan-box .point-txt{
		padding: 18px;
		font-size: 14px;
	}
}
a.btn-roomtour{
	position: relative;
	display: block;
	max-width: 360px;
	margin: 36px auto 0;
	padding: 16px;
	background: #7638FA;
	background: linear-gradient(90deg,rgba(118, 56, 250, 1) 0%, rgba(211, 0, 197, 1) 25%, rgba(255, 0, 105, 1) 50%, rgba(255, 122, 0, 1) 75%, rgba(255, 214, 0, 1) 100%);
	color: #fff;
	font-size: 18px;
	font-weight: 800;
	text-align: center;
	border-radius: 60px;
}
@media screen and (max-width: 480px) {
	a.btn-roomtour{
		width: 85%;
		margin: 24px auto 0;
		padding: 14px;
		font-size: 16px;
	}
}
.cta-box{
	display: flex;
	gap: 30px;
}
.cta-box a{
	position: relative;
	width:calc((100% - 30px)/2);
	padding: 0.8em;
	border-radius: 5px;
	background: #5abeb2;
	color: #fff;
	font-size: 1.4em;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
}
@media screen and (max-width: 768px) {
	.cta-box {
		flex-flow: column;
		gap: 15px;
	}
	.cta-box a{
		width:100%;
	}
}
@media screen and (max-width: 480px) {
	.cta-box a{
		font-size: 1.2em;
	}
}
.cta-box a.reserve{
	background: #fff352;
	color: #000;
}
a.btn-roomtour:after,
.cta-box a:after{
	content: "";
	position: absolute;
	top: 50%;
	right: 12px;
	display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 8px solid #fff;
  border-right: 0;
	margin-top: -7px;
	transition: .3s;
}
.cta-box a.reserve:after{
  border-left: 8px solid #000;
}
a.btn-roomtour:hover::after,
.cta-box a:hover::after{
	right: 9px;
}
#footer .inner{
	padding-bottom: 60px;
}
/* /////// PJlist */
#morinomachi,
#ejima,
#minamiejima2,
#nakaasahigaoka,
#higashiasahigaoka2,
#kitatamagaki2{
	margin-top: -130px;
	padding-top: 130px;
}
.targetPJ p{
	position: relative;
	padding: 0.2em 0;
	background: #5abeb2;
	color: #fff;
	font-size: 24px;
	text-align: center;
}
@media screen and (max-width: 480px) {
	.targetPJ p{
		font-size: 18px;
	}
}
.targetPJ p:after{
	content: "";
	display: block;
	position: absolute;
	bottom: -13px;
	left: calc(50% - 12px);
  width: 0;
  height: 0;
  border-style: solid;
  border-right: 12px solid transparent;
  border-left: 12px solid transparent;
  border-top: 14px solid #5abeb2;
  border-bottom: 0;
	z-index: 9999;
}
@media screen and (max-width: 768px) {
	.targetPJ p:after{
		bottom: -10px;
		left: calc(50% - 8px);
		border-right: 8px solid transparent;
		border-left: 8px solid transparent;
		border-top: 11px solid #5abeb2;
	}
}
.targetPJ{
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	opacity: 0;
	transition: .6s
}
.targetPJ.active{
	opacity: 1;
}
@media screen and (max-width: 768px) {
	.obi.targetPJ p {
		padding-top: 15px;
		padding-bottom: 15px;
	}
}
.pj-link {
	display: flex;
	align-items: center;
	text-align: center;
	background: rgba(234, 233, 223, .9);
	width: 100%;
}
@media screen and (max-width: 768px) {
	.pj-link {
		flex-wrap: wrap;
	}
}
.pj-link li {
    width: calc(100% / 6);
}
@media screen and (max-width: 768px) {
	.pj-link li {
		width: calc(100% / 3);
	}
}
.pj-link li a {
    position: relative;
    display: block;
    padding: 15px 0 25px;
    border-right: 2px dotted #fff;
    font-size: .875rem;
    font-weight: bold;
    line-height: 1;
}
@media screen and (max-width: 768px) {
	.pj-link li a {
		font-size: .6rem;
		padding: 10px 0 15px;
	}
}
.pj-link li:last-child a {
    border-right: none;
}
.pj-link a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0;
    border-bottom: solid 1px #222;
    border-right: solid 1px #222;
    position: absolute;
    left: calc(50% - 3px);
    bottom: 8px;
    transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
	.pj-link a:before {
			width: 5px;
			height: 5px;
			left: calc(50% - 2.5px);
			bottom: 5px;
	}
}
.pj-link a span {
    display: block;
    margin-top: 0.4em;
    font-size: 1.2em;
}
@media screen and (max-width: 768px) {
    .pj-link a span {
        font-size: 1em;
        display: inline-block;
        margin-top: 0;
        margin-left: 0.6em;
    }
}
@media screen and (max-width: 480px) {
    .pj-link a span {
        font-size: 1.2em;
        display: block;
        margin-top: 0.5em;
        margin-left: 0;
    }
}